.activities-container {
    margin-top: 100px;
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.13em;
    .title-container {
        background-image: url('https://i.ibb.co/H7MCWzw/Rectangle-1.png');
        background-color: #ffffff;
        height: 150px;
        justify-content: center;
        display: flex;
        align-items: center;
        font-weight: 600;
        .title {
            background: #ffffff;
            width: 300px;
            padding: 20px;
        }
    }
    .activities-list {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .activity-item {
        display: flex;
        width: 700px;
        margin: 30px 0;
        text-align: left;
        align-items: center;
    }
    .activtiy-title {
        text-transform: uppercase;
        font-weight: 800;
        margin: 0 30px;
        font-size: 18px;
        max-width: 200px;
        min-width: 200px;
        hyphens: auto;
        line-height: 20px;
        span {
            background-color: #2E3F71;
            color: #ffffff;
        }
    }
}

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
    /* CSS */
}


/* 
    ##Device = Laptops, Desktops
    ##Screen = B/w 1025px to 1280px
  */

@media (min-width: 1025px) and (max-width: 1280px) {
    /* CSS */
}


/* 
    ##Device = Tablets, Ipads (portrait)
    ##Screen = B/w 768px to 1024px
  */

@media (min-width: 768px) and (max-width: 1024px) {
    /* CSS */
}


/* 
    ##Device = Tablets, Ipads (landscape)
    ##Screen = B/w 768px to 1024px
  */

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    /* CSS */
}


/* 
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 767px
  */

@media (min-width: 481px) and (max-width: 767px) {
    .activities-container{
        .activity-item {
            width: inherit;
            display: block;
            margin: 30px;
            text-align: left;
            align-items: center;
        }
        .activtiy-title{
            margin:0;
        }
    }
}


/* 
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 479px
  */

@media (min-width: 320px) and (max-width: 480px) {
    .activities-container{
        .activity-item {
            width: inherit;
            display: block;
            margin: 30px;
            text-align: left;
            align-items: center;
        }
        .activtiy-title{
            margin:0;
        }
    }
}